cancel
Showing results for 
Search instead for 
Did you mean: 

Newer version Backup Exec

Hi

Trying to find out how many versions backwards compatible backup exec is?

 

Thanks

Tags (1)
5 Replies

Re: Newer version Backup Exec

Hi,

You need to refer to the Software Compatibility List of the version you are looking at. It will then tell you how many versions back it will support.

The latest, for instance, might support all versions but stop 6 versions back. After that, the Remote Agent for Windows and any other agents will not communicate with the media server, and if they do, then you're on a best effort case and unsupported.

Generally Veritas support previous versions ONLY during a rolling upgrade. In other words don't run an agent that's 4 versions old whilst your media server is current.

Hope this helps!

Cheers!

Re: Newer version Backup Exec

What kind of compatibility are you thinking of?

Re: Newer version Backup Exec

To add here some additional considerations/ thoughts.
If it is just "normal" file system data then there is no real limit.
However if you have specific application data then you need as already pointed out by CraigV check the SCL if what you are using is still supported in the current version.
Another thought if your question is more in regards restores; if as example you backed up Exchange 5.5 on Win 2003 32bit; is any current HW or application you have available actually still able to work with that old data and any possible issue is not Backup Exec as such but the fact that the current HW / OS in use is unable to support that sort of data.

Re: Newer version Backup Exec

Thanks for all the replies. 

We have backup exec 2010 running on a Windows XP computer used for restores of old data. Was trying to find out how new a version I could install to replace is and still be able to do the restores.

 

Thanks again

Re: Newer version Backup Exec

OK, so this is a tricky one.

1. You will need to find an operating system that is supported by BE. XP is out long time ago. Not sure if a Windows desktop-based OS will be supported, but check the Software Compatibility List.

2. Then you need to find a version of BE to run that will allow you to restore BE 2010 backups which again will be tricky. Chances are that you will only be able to get hold of the latest version, and not something like BE 2012 or even BE 2014 which did support BE 2010.

The LONG way around this is to restore your data to a disk and then back it all up again using the latest version of BE.